
Foreman - Bug #1189

Example rdoc_prepare_script fails on RHEL 5

09/28/2011 08:44 AM - Paul Kelly

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The example script relies on a feature of tar that is not available on RHEL5

There is also an issue with the verbosity of the rake task and sometimes the file-trees need merging rather than moving

Related issues:

Related to Foreman - Bug #1556: Puppet rdoc generation is broken in Foreman Closed 03/28/2012

History

#1 - 02/29/2016 07:21 AM - Greg Sutcliffe

- Related to Bug #1556: Puppet rdoc generation is broken in Foreman added

#2 - 02/29/2016 07:22 AM - Ori Rabin

- Assignee deleted (Paul Kelly)

#3 - 11/28/2016 11:42 AM - Tomer Brisker

- Description updated

- Status changed from New to Resolved

Puppet rdoc support has been removed from Foreman, closing.
